/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

@-moz-keyframes ngdialog-fadeout
{
    0%
    {
        opacity: 1;
    }
    100%
    {
        opacity: 0;
    }
}
@-webkit-keyframes ngdialog-fadeout
{
    0%
    {
        opacity: 1;
    }
    100%
    {
        opacity: 0;
    }
}
@keyframes ngdialog-fadeout
{
    0%
    {
        opacity: 1;
    }
    100%
    {
        opacity: 0;
    }
}
@-moz-keyframes ngdialog-fadein
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
@-webkit-keyframes ngdialog-fadein
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
@keyframes ngdialog-fadein
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}
/* line 21, company/.scss/base/cpm/_ngDialog.scss */
body.ngdialog-open
{
    overflow: hidden;
}

/* line 25, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog
{
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    overflow: auto;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;

    text-align: center;

    -webkit-overflow-scrolling: touch;
}
/* line 36, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog .ngdialog-overlay
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    -webkit-animation: ngdialog-fadein .5s;
       -moz-animation: ngdialog-fadein .5s;
            animation: ngdialog-fadein .5s;

    background: rgba(0, 0, 0, .4);

    -webkit-backface-visibility: hidden;
}
/* line 46, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog .ngdialog-content
{
    -webkit-animation: ngdialog-fadein .5s;
       -moz-animation: ngdialog-fadein .5s;
            animation: ngdialog-fadein .5s;

    background: white;

    -webkit-backface-visibility: hidden;
}
/* line 52, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-closing .ngdialog-content,
.ngdialog.ngdialog-closing .ngdialog-overlay
{
    -webkit-animation: ngdialog-fadeout .5s;
       -moz-animation: ngdialog-fadeout .5s;
            animation: ngdialog-fadeout .5s;

    -webkit-backface-visibility: hidden;
}

@-moz-keyframes ngdialog-flyin
{
    0%
    {
        -moz-transform: perspective(0) translate(0, -40px);
             transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
    100%
    {
        -moz-transform: perspective(0) translate(0, 0);
             transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
}
@-webkit-keyframes ngdialog-flyin
{
    0%
    {
        -webkit-transform: perspective(0) translate(0, -40px);
                transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
    100%
    {
        -webkit-transform: perspective(0) translate(0, 0);
                transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
}
@keyframes ngdialog-flyin
{
    0%
    {
        -webkit-transform: perspective(0) translate(0, -40px);
           -moz-transform: perspective(0) translate(0, -40px);
            -ms-transform: perspective(0) translate(0, -40px);
                transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
    100%
    {
        -webkit-transform: perspective(0) translate(0, 0);
           -moz-transform: perspective(0) translate(0, 0);
            -ms-transform: perspective(0) translate(0, 0);
                transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
}
@-moz-keyframes ngdialog-flyout
{
    0%
    {
        -moz-transform: perspective(0) translate(0, 0);
             transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
    100%
    {
        -moz-transform: perspective(0) translate(0, -40px);
             transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
}
@-webkit-keyframes ngdialog-flyout
{
    0%
    {
        -webkit-transform: perspective(0) translate(0, 0);
                transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
    100%
    {
        -webkit-transform: perspective(0) translate(0, -40px);
                transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
}
@keyframes ngdialog-flyout
{
    0%
    {
        -webkit-transform: perspective(0) translate(0, 0);
           -moz-transform: perspective(0) translate(0, 0);
            -ms-transform: perspective(0) translate(0, 0);
                transform: perspective(0) translate(0, 0);

        opacity: 1;
    }
    100%
    {
        -webkit-transform: perspective(0) translate(0, -40px);
           -moz-transform: perspective(0) translate(0, -40px);
            -ms-transform: perspective(0) translate(0, -40px);
                transform: perspective(0) translate(0, -40px);

        opacity: 0;
    }
}
/* line 85, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default
{
    padding-top: 7%;
    padding-bottom: 10%;
}
/* line 88, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-content
{
    line-height: 1.5em;

    position: relative;

    display: inline-block;

    max-width: 100%;
    margin: 0 auto;
    padding: 3em 1em;

    -webkit-animation: ngdialog-flyin .5s;
       -moz-animation: ngdialog-flyin .5s;
            animation: ngdialog-flyin .5s;
    text-align: left;
    vertical-align: middle;

    color: #444;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background: #fff;

    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}
/* line 102, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-close
{
    position: absolute;
    top: 0;
    right: 0;

    cursor: pointer;

    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
/* line 108, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-close:before
{
    font-size: 26px;
    font-weight: 400;
    line-height: 26px;

    position: absolute;
    top: 3px;
    right: 3px;

    width: 30px;
    height: 30px;

    content: '\00D7';
    text-align: center;

    color: #bbb;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background: transparent;
}
/* line 123, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-close:hover:before,
.ngdialog.ngdialog-theme-default .ngdialog-close:active:before
{
    color: #777;
}
/* line 128, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.ngdialog-closing .ngdialog-content
{
    -webkit-animation: ngdialog-flyout .5s;
       -moz-animation: ngdialog-flyout .5s;
            animation: ngdialog-flyout .5s;
}
/* line 131, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-message
{
    margin-bottom: .5em;
}
/* line 134, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-input
{
    margin-bottom: 1em;
}
/* line 136, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-input textarea,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='text'],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='password'],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='email'],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='url']
{
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;

    width: 100%;
    min-height: 2.5em;
    margin: 0 0 .25em;
    padding: .25em .67em;

    border: 0;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background: #fff;
}
/* line 151, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-input textarea:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='text']:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='password']:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='email']:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type='url']:focus
{
    outline: none;
    -webkit-box-shadow: inset 0 0 0 2px #8dbdf1;
       -moz-box-shadow: inset 0 0 0 2px #8dbdf1;
            box-shadow: inset 0 0 0 2px #8dbdf1;
}
/* line 157, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-buttons
{
    *zoom: 1;
}
/* line 159, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-buttons:after
{
    display: table;
    clear: both;

    content: '';
}
/* line 165, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-button
{
    font-family: inherit;
    font-size: .8em;
    line-height: 1em;

    float: right;

    margin: 0 0 0 .5em;
    padding: .75em 2em;

    cursor: pointer;
    letter-spacing: .1em;
    text-transform: uppercase;

    border: 0;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
/* line 177, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-button:focus
{
    -webkit-animation: ngdialog-pulse 1.1s infinite;
       -moz-animation: ngdialog-pulse 1.1s infinite;
            animation: ngdialog-pulse 1.1s infinite;

    outline: none;
}
/* line 181, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-button.ngdialog-button-primary
{
    color: #fff;
    background: #3288e6;
}
/* line 185, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-button.ngdialog-button-secondary
{
    color: #777;
    background: #e0e0e0;
}

/* define width */
/* line 194, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default .ngdialog-content
{
    width: 450px;
}
/* line 197, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.lg .ngdialog-content
{
    width: 960px;
}
/* line 200, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.full
{
    padding: 0;
}
/* line 202, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.full .ngdialog-content
{
    width: 100%;
    min-height: 100%;

    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
/* line 208, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.md .ngdialog-content
{
    width: 786px;
}
/* line 211, company/.scss/base/cpm/_ngDialog.scss */
.ngdialog.ngdialog-theme-default.zdy .ngdialog-content
{
    width: auto;
}

@media (max-width: 568px)
{
    /* line 217, company/.scss/base/cpm/_ngDialog.scss */
    .ngdialog.ngdialog-theme-default .ngdialog-button:focus
    {
        -webkit-animation: none;
           -moz-animation: none;
                animation: none;
    }
}
